﻿@charset "utf-8";
/* CSS Document */

body,p { margin:0; padding:0;}

ul,li { list-style:none;}
a {font-family:"Microsoft YaHei";text-decoration:none;}
.mt16 { margin-top:16px;}
.mt20 { margin-top:20px;}
.mt24 { margin-top:24px;}
.mt36 { margin-top:36px;}





.focus {float:left;background-image:url(../images/bannerback.jpg)}

.mainContent  {  width:960px; margin:0 auto;display:block; overflow:hidden; clear:both; padding-top:30px; padding-bottom:30px;}
.part_l { float:left; width:190px;}
.part_l_side { width:188px; border:1px solid #e5e5e5; }
.part_l_side1 { width:188px; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5}
.part_l_title { background-color:#ecd2ad; padding:10px; color:#ae251b; font-family:微软雅黑,黑体,Arial; font-size:20px;}
.part_l_list { padding:10px; }
.part_l_list li { line-height:36px; height:36px; overflow:hidden;}
.part_l_list li a { color:#333; text-decoration:none;}
.part_l_list li a:hover { color:#F60; text-decoration:none; padding-left:10px;}

.part_r { float:left; width:742px; margin-left:28px;}
.part_r_1 { float:left; width:350px;}
.part_r_2 { float:left; width:350px; margin-left:42px;}
.c_title {}
.c_list {}
.c_list_d { margin:22px 0 30px 0; list-style:none; overflow:hidden; display:block;}
.c_list_d_img { width:120px; height:80px; float:left;}
.c_list_d_c { float:left; width:230px; height:80px;}
p.list_d_c_t{ font-size:14px; font-family:微软雅黑,黑体,Arial; line-height:24px; height:24px; overflow:hidden; margin-left:15px;}
.list_d_c_t a { color:#333; text-decoration:none;}
.list_d_c_t a:hover { color:#F60;}
p.list_d_c_c{ font-size:12px;  line-height:18px;  margin-left:15px; color:#999;}
.slide_c { overflow:hidden;}
.c_list_d_1 li { line-height:24px; height:24px; padding-left:10px;}
.c_list_d_1 li a { color:#333; text-decoration:none; font-size:14px; font-family:'微软雅黑',宋体,Arial}
.c_list_d_1 li a:hover { color:#F90;}
.c_list_d_1 li img { vertical-align:middle;}

.footer {  background-color:#6c6c6c;}
.foot { padding:20px 0; width:1060px; margin:0 auto;display:block; overflow:hidden; clear:both; }
.foot_l { float:left; height:100px; width:330px; border-right:2px solid #b6b6b6; }
.fl_content { margin-left:30px; padding-top:15px; font-size:14px; color:#fff;}
.fl_content p { margin-left:10px; margin-top:10px;}
.foot_r { float:right; height:100px; width:720px; }
.foot_r p { margin:0; line-height:32px; color:#fff; font-size:14px;}

.fr_content { margin-left:40px;}

/*courses.html*/

.course_mainBlock { width:958px; border:1px solid #e5e5e5; border-top:3px solid #ecd2ad; }
.course_col{ margin:30px 40px;}
.course_head { border-bottom:1px solid #e5e5e5;}
.course_title { font-size:24px; color:#bf5047;  font-family:'微软雅黑',黑体,Arial; line-height:36px;}
.course_head .more { float:right; margin-right:5px; font-size:12px; font-family:Arial; color:#bf5047; line-height:36px; margin-top:6px;}
.course_body {  margin-top:15px; overflow:hidden;}
.course_body li { float:left; width:270px; margin-left:34px; }
.course_body li:first-child { margin-left:0px; }
.course_body li  img { width:100%; max-width:100%; }
.course_name { font-size:18px;  font-family:'微软雅黑',黑体,Arial; line-height:48px; font-weight:bold;}
.course_name a { color:#333;}
.course_name a:hover { color:#F60;}
.course_intro { font-size:16px;  font-family:'微软雅黑',黑体,Arial; line-height:24px;}

.course_left { width:272px; border-bottom:1px solid #e5e5e5; float:left; }
.course_right { width:660px; margin-left:28px; float:left;}
.course_l_block { display:block; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5; border-top:3px solid #ecd2ad; }
.course_l_head { border-bottom:1px solid #e5e5e5; color:#bf5047; font-size:20px;  font-family:'微软雅黑',黑体,Arial; padding:8px 12px;}
.course_l_head span.more { float:right; font-size:12px; font-family:Arial; margin-top:8px;}
.course_l_head img { vertical-align:middle;}
.course_l_body { padding:8px 12px;}
.course_l_body.img { text-align:center; padding-top:24px; padding-bottom:24px;}
.course_l_body.img img { max-width:96%;}
.course_l_body li { line-height:36px; height:32px; overflow:hidden;font-size:14px;  font-family:'微软雅黑',黑体,Arial; }
.course_right_mainBlock { display:block; border:1px solid #e5e5e5; border-top:3px solid #ecd2ad; padding:25px;}
.course_content_title { text-align:center; font-size:24px;  font-family:'微软雅黑',黑体,Arial; line-height:48px;}
.ccouse_content_desc { line-height:36px; font-size:16px;  font-family:'微软雅黑',黑体,Arial; margin-bottom:20px;}
.b_btns { display:inline-block; width:180px; background-color:#ebd1ac; padding:12px 0; text-align:center;font-size:16px;  font-family:'微软雅黑',黑体,Arial; color:#bf5047; margin-left:23px; border:1px solid #fff;}
.b_btns:first-child { margin-left:0;}
.b_btns:hover { border:1px solid #AE261B;}
.b_btns img { vertical-align:middle;}
.content_c_items { margin-bottom:50px;}
.c_c_title { color:#bf5047; font-size:20px;  font-family:'微软雅黑',黑体,Arial; line-height:40px;}
.c_c_content {font-size:16px;  font-family:'微软雅黑',黑体,Arial; line-height:32px;}

.new_right{ width:700px; float:left; padding-left:20px;}
.new_right .new_rightlist{ border-bottom:#CCCCCC dashed 1px; width:700px; padding-left:10px; text-align:left; padding-right:10px; clear:both; height:30px;}
.new_right ul{ display:block; padding-top:10px; width:680px; text-align:left; padding-left:10px;}
.new_right ul li{ display:block; float:left; line-height:24px; height:24px; width:670px; padding-left:15px; }
.new_right ul li img { padding-right:10px;}
.new_right ul li span{ padding-left:25px; font-size:12px; color:#333333; }
.new_right ul li a:hover{ color:#CC0000;}
.news_boot{ width:700px; padding-top:30px; clear:both; font-size:12px; text-align:center; }
.news_boot span{font-size:12px;}
.news_boot a{font-size:12px;}

.peixun {padding-right:8px; }